RubyGems Navigation menu

ruby-processing 2.7.0.pre

Retrait de Gem : disponible ni directement, ni pour les gems qui en dépendraient.

Versions:

  1. 2.7.1 - August 30, 2016 (152 ko)
  2. 2.7.0 - June 27, 2016 (152 ko)
  3. 2.7.0.pre - April 29, 2015 (143 ko) retiré
  4. 2.6.18 - April 15, 2016 (152 ko)
  5. 2.6.17 - February 06, 2016 (152 ko)
  6. 2.6.16 - November 25, 2015 (149 ko)
Voir toutes les versions (40)

Dépendances:

A decent graphics card

java runtime >= 1.7+

processing = 2.2.1

Propriétaires:

Yanked by:

Auteurs:

  • Jeremy Ashkenas, Peter Gassner Martin Stannard Andrew Nanton, Marc Chung, Peter Krenn, Florian Jenett, Andreas Haller, Juris, Galang Guillaume Pierronne, Martin Prout

Total de contrôle SHA 256:

565a1341c950650cafb5f7b4c8f1e7f536955a9a42531448d31dc765524dff33

Total de téléchargements 85 145

Pour cette version 104

License:

MIT

Version de Ruby requise: >= 2.1.0

Required Rubygems Version:

Liens: